.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -3px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 716px;
  background-image: url("images/ggg-min.png");
}

.u-section-1 .u-container-layout-1 {
  padding-top: 20px;
  padding-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 988px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px 1px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  animation-duration: 1000ms;
  font-size: 6rem;
  margin: 3px 20px 0 -20px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  animation-duration: 1000ms;
  font-style: normal;
  margin: 59px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  animation-duration: 1000ms;
  margin: 42px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-1 .u-image-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 45px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-image-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 673px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 292px 0 338px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-style: normal;
  margin: -44px 0 0;
}

.u-section-2 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  height: 9px;
  border-style: solid;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 490px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 4px;
}

.u-section-2 .u-text-3 {
  margin: -30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-2 .u-image-1 {
  height: 263px;
  margin-top: -16px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: -30px 30px 0 -30px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 24px 30px 0 -30px;
}

.u-section-2 .u-image-2 {
  width: 563px;
  height: 263px;
  margin: 38px -26px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    margin-right: 192px;
    margin-left: 238px;
  }

  .u-section-2 .u-line-1 {
    width: 124px;
    height: 3px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    height: 217px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 410px;
    height: 192px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 82px;
    margin-left: 128px;
  }

  .u-section-2 .u-line-1 {
    width: 95px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 166px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 300px;
    height: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-line-1 {
    width: 89px;
  }

  .u-section-2 .u-image-1 {
    height: 249px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 157px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 470px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  margin: -39px 0 0;
}

.u-section-3 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  height: 7px;
  margin: -7px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 16px;
}

.u-section-3 .u-text-2 {
  margin: -28px -23px 0 0;
}

.u-section-3 .u-text-3 {
  animation-duration: 1000ms;
  font-size: 0.875rem;
  line-height: 2.6;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-3 .u-text-4 {
  margin: -30px -53px 0 -7px;
}

.u-section-3 .u-text-5 {
  animation-duration: 1000ms;
  font-size: 0.875rem;
  margin: 2px 15px 0 -15px;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-style: normal;
  margin: 0 -15px 12px 15px;
}

.u-section-3 .u-line-2 {
  width: 150px;
  transform-origin: left center 0px;
  height: 7px;
  position: absolute;
  top: 458px;
  left: auto;
  right: 480px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-text-1 {
    width: 510px;
  }

  .u-section-3 .u-line-1 {
    width: 124px;
    height: 3px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: -24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-3 .u-line-1 {
    width: 95px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-line-1 {
    width: 89px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -31px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 581px;
}

.u-section-4 .u-text-1 {
  animation-duration: 1000ms;
  font-size: 0.875rem;
  margin: 1px -14px 0 596px;
}

.u-section-4 .u-image-1 {
  width: 588px;
  height: 427px;
  margin: -433px auto 0 0;
}

.u-section-4 .u-text-2 {
  width: 558px;
  margin: 47px auto;
}

.u-section-4 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  height: 7px;
  position: absolute;
  top: 548px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 496px;
  }

  .u-section-4 .u-image-1 {
    width: 517px;
    height: 387px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 296px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 196px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 255px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 2.25rem;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1355px;
}

.u-section-5 .u-image-1 {
  width: 524px;
  height: 401px;
  margin: 103px 19px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 597px;
  min-height: 382px;
  margin: -504px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  line-height: 39.6px;
  font-size: 3.4375rem;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  margin: -13px -4px 0 4px;
}

.u-section-5 .u-image-2 {
  width: 819px;
  height: 514px;
  margin: -20px auto 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 586px;
  width: 599px;
  background-image: none;
  margin: -189px 0 60px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 62px 0 0;
}

.u-section-5 .u-text-3 {
  margin: -60px 4px 0 -4px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-weight: normal;
  margin: -28px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 12px 435px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-7 {
  margin: -10px -3px 0 3px;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  margin: 3px -3px 0 3px;
}

.u-section-5 .u-text-9 {
  margin: 20px -3px 0 3px;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  margin: 12px -3px 0 3px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 494px;
    height: 397px;
    margin-top: -164px;
  }

  .u-section-5 .u-group-1 {
    width: 446px;
  }

  .u-section-5 .u-group-2 {
    width: 440px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-5 .u-image-1 {
    width: 546px;
    height: 421px;
    margin-top: -158px;
  }

  .u-section-5 .u-group-1 {
    width: 544px;
    min-height: 280px;
  }

  .u-section-5 .u-image-2 {
    width: 720px;
    height: 452px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    width: 436px;
    margin-top: -127px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-5 .u-image-1 {
    width: 499px;
    height: 415px;
    margin-top: -336px;
    margin-right: 16px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 540px;
    height: 339px;
  }

  .u-section-5 .u-group-2 {
    width: 323px;
    margin-top: -14px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 416px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-5 .u-image-1 {
    height: 266px;
    width: 320px;
    margin-top: -7px;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 201px;
    margin-top: -363px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 213px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 112px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 216px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 704px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  width: 547px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-6 .u-group-1 {
  min-height: 329px;
  background-image: linear-gradient(#f1c50e, #db545a);
  width: 973px;
  margin: 110px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 873px;
  margin: -379px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 0 461px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 10px 1px 0;
}

.u-section-6 .u-icon-2 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 25px 461px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 10px 1px 0 0;
}

.u-section-6 .u-icon-3 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 10px 88px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 413px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-form-group-1 {
  width: 100%;
}

.u-section-6 .u-form-group-2 {
  width: 100%;
}

.u-section-6 .u-form-group-3 {
  width: 100%;
}

.u-section-6 .u-form-group-4 {
  width: 100%;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #db545a, #f1c50e);
  border-style: none;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-6 .u-group-1 {
    width: 940px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 294px;
  }

  .u-section-6 .u-text-3 {
    font-weight: normal;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 294px;
  }

  .u-section-6 .u-text-4 {
    font-weight: normal;
  }

  .u-section-6 .u-text-5 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 202px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 202px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-group-1 {
    min-height: 682px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -732px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 717px;
    margin-top: 80px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 303px;
    margin-top: -758px;
    margin-left: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 208px;
}

.u-section-7 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 194px;
  min-width: 98px;
  white-space: nowrap;
  margin: 100px auto 60px;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}